<?php
/**
 * List of available hooks
 *
 */
 
/* Top Header section */
/**
 * Hook just before the Top Header
 *
 */ 
function newses_before_header_section_trigger() {
	do_action( 'newses_before_header_section_hook' );
}
/**
 * Hook just after the Top Header
 *
 */
function newses_after_header_section_trigger() {
	do_action( 'newses_after_header_section_hook' );
}


/* Slider section */
/**
 * Hook just before the Slider
 *
 */ 
function newses_before_slider_section_trigger() {
	do_action( 'newses_before_slider_section_hook' );
}
/**
 * Hook just after the Slider
 *
 */
function newses_after_slider_section_trigger() {
	do_action( 'newses_after_slider_section_hook' );
}



/* Footer section */
/**
 * Hook just before the Footer
 *
 */ 
function newses_before_footer_section_trigger() {
	do_action( 'newses_before_footer_section_hook' );
}
/**
 * Hook just after the Footer
 *
 */
function newses_after_footer_section_trigger() {
	do_action( 'newses_after_footer_section_hook' );
}